Bug 1307648 - jboss-marshalling: FTBFS in rawhide
jboss-marshalling: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jboss-marshalling (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:38 EST by Fedora Release Engineering
Modified: 2016-03-01 09:21 EST (History)
4 users (show)

See Also:
Fixed In Version: jboss-marshalling-1.4.6-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 09:21:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (29.55 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
root.log (129.91 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
state.log (661 bytes, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
BR: jdepend (#1307648) (1.21 KB, patch)
2016-02-29 19:19 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:38:10 EST
Your package jboss-marshalling failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12825529

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:38:13 EST
Created attachment 1125008 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:38:14 EST
Created attachment 1125009 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:38:17 EST
Created attachment 1125010 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:49:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-02-25 11:24:42 EST
Missing BuildRequires?

Failed to execute goal org.apache.maven.plugins:maven-javadoc-plugin:2.10.3:aggregate (default-cli) on project jboss-marshalling-parent: An error has occurred in JavaDocs report generation: Unable to resolve artifact:groupId = 'org.jboss.apiviz'
Comment 6 Yaakov Selkowitz 2016-02-29 19:19 EST
Created attachment 1131762 [details]
BR: jdepend (#1307648)

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=13182205
Comment 7 gil cattaneo 2016-03-01 09:21:32 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13189101

Note You need to log in before you can comment on or make changes to this bug.